ByteLoader(3)

NAME
ByteLoader - load byte compiled perl code

SYNOPSIS
  use ByteLoader 0.04;
  <byte code>
  use ByteLoader 0.04;
  <byte code>

DESCRIPTION
This module is used to load byte compiled perl code. It uses the source filter mechanism to read the byte code and insert it into the compiled code at the appropriate point.

AUTHOR
Tom Hughes <tom@compton.nu> based on the ideas of Tim Bunce and others.

SEE ALSO
perl(1).